» Ubuntu » Packages » trusty (14.04LTS) » Source » python » zope.component
precise  ] [  trusty  ] [  vivid  ] [  wily  ] [  xenial  ]

Source Package: zope.component (4.0.2-0ubuntu1) [universe]

Links for zope.component

Ubuntu Resources:


Please consider filing a bug or asking a question via Launchpad before contacting the maintainer directly.

Original Maintainers (usually from Debian):

  • Debian/Ubuntu Zope Team (Mail Archive)
  • Brian Sutherland
  • Fabio Tranchitella

It should generally not be necessary for users to contact the original maintainer.

External Resources:

The following binary packages are built from this source package:
Zope Component Architecture
Metapackage for zope.component persistentregistry extra
Metapackage for zope.component security extra
Metapackage for zope.component test extra
Metapackage for zope.component zcml extra

Other Packages Related to zope.component

  • build-depends
  • build-depends-indep
  • adep: debhelper (>= 7)
    helper programs for debian/rules
  • adep: python-all (>= 2.6.6-3~)
    package depending on all supported Python runtime versions
  • adep: python-setuptools
    Python Distutils Enhancements (setuptools compatibility)
  • adep: python-van.pydeb
    introspection of Python metadata and conversion to Debian package metadata

Download zope.component

FileSize (in kB)MD5 checksum
zope.component_4.0.2-0ubuntu1.dsc 1.9 kB ddbe1f634454758a51b767e5a3fe458f
zope.component_4.0.2.orig.tar.gz 80.0 kB 8c2fd4414ca23cbbe014dcaf911acebc
zope.component_4.0.2-0ubuntu1.debian.tar.gz 4.7 kB 69540fc794b742db2a18c695f6459411
Debian Package Source Repository (VCS: Subversion)
Debian Package Source Repository (Browsable)